@charset "utf-8";
/* CSS Document */

div, ul, li, dl, dt, dd, p, img{
	margin:0; padding:0; border:0;
	list-style:none; font-weight:normal;
}

h1,h2,h3,h4{
	margin:0; padding:0; font-size:100%; font-weight:normal; line-height:normal;
}
img{ line-height:0;}

body {
	margin:0; padding:0; font-size:13px; line-height:140%;
	font-family: 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','メイリオ', Meiryo,'ヒラギノ角ゴ Pro W3',sans-serif;
	background-color: #fff;
	background:url(../images/common/bgHead.jpg) center top repeat-x;
}
* html body{ font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}/* for WinIE6*/
*:first-child+html body{ font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }/* for WinIE7*/


/*container
---------------------------------------------------*/
#container { margin:0 auto;}

#container {width:1000px; background:url(../images/common/bgPage.jpg) top center no-repeat;}
body.info3 #container { width:1000px; background:url(../images/info3/bg.jpg) top center no-repeat;}
body.info4 #container { width:1000px; background:url(../images/info4/bg.jpg) top center no-repeat;}
body#movie #container { width:1000px; background:url(../images/movie/bg.jpg) top center no-repeat;}
body#special #container { width:1000px; background:url(../images/special/bg.jpg) top center no-repeat;}
/*body#supporters #container { width:1000px; background:url(../images/supporters/bg.jpg) top center no-repeat;}*/
body#home #container { width:1200px; background:url(../images/top/bg.jpg) top center no-repeat;}
body#theater #container { width:700px; background:url(../images/theater/bg.jpg) top center no-repeat;}
body#thanks #container { width:700px; background:url(../images/thanks/bg.jpg) top center no-repeat;}
body#collabo #container { width:700px; background:url(../images/collabo/bg.jpg) top center no-repeat;}

#mainCol{ width:100%;}

/*header
---------------------------------------------------*/
body#home #header{
	width:100%; height:100px; margin:0 auto;
	background:url(../images/common/bgHead.jpg) center top repeat-x;
}
#header{
	width:100%; height:129px; margin:0 auto;
	background:url(../images/common/bgHead.jpg) center top repeat-x;
}
#headerIn{ width:1000px; height:100px; margin:0 auto;}

dl#rss{
	width:570px; height:35px; display:block; float:left; padding-top:15px;
	background:url(../images/common/bgRss.jpg) bottom left no-repeat;
}
dl#rss dt { display:none;}
dl#rss dd { width:400px; height:35px; padding:0 26px 0 5px; float:right; line-height:35px;}
dl#rss dd p { height:35px; line-height:35px;}
dl#rss .rssDate { width:100px; height:35px; display:block; float:left; font-weight:bold;}
dl#rss .rssText { width:300px; height:35px; display:block; float:left; overflow:hidden;}

#logo { width:315px; height:119px; display:block; float:left; padding:10px 11px 0 0;}
body#home #logo { width:326px; height:100px; display:block; float:left; padding:0;}

#qrCode{ float:right; width:85px; padding-top:15px;}

/* MainMenu
---------------------------------------------------*/
ul#nav { list-style:none; width:570px; height:35px; display:block; float:left; margin-top:15px; position:relative; z-index:100;}
ul#nav li { float:left; padding-right:5px; position:relative;}
ul#nav li a { display:block; overflow:hidden; }

/* dvdinfo */
ul#nav li a.dvdinfo{ background-image: url(../images/common/mainMenu1.jpg); background-position:0 0; width:110px; height:35px; text-indent:-10000em;}
ul#nav li a.dvdinfo:hover, body#dvdinfo ul#nav li a.dvdinfo{ background-position:0 -35px;}

/* supporters */
ul#nav li a.supporters{ background-image: url(../images/common/mainMenu2.jpg); background-position:0 0; width:110px; height:35px; text-indent:-10000em;}
ul#nav li a.supporters:hover, body#supporters ul#nav li a.supporters{ background-position:0 -35px;}

/* movieinfo */
ul#nav li a.movieinfo{ background-image: url(../images/common/mainMenu3.jpg); background-position:0 0; width:110px; height:35px; text-indent:-10000em;}
ul#nav li a.movieinfo:hover, body#movieinfo ul#nav li a.movieinfo { background-position:0 -35px;}

/* movie */
ul#nav li a.movie{ background-image: url(../images/common/mainMenu4.jpg); background-position:0 0; width:110px; height:35px; text-indent:-10000em;}
ul#nav li a.movie:hover, body#movie ul#nav li a.movie{ background-position:0 -35px;}

/* special */
ul#nav li a.special{ background-image: url(../images/common/mainMenu5.jpg); background-position:0 0; width:110px; height:35px; text-indent:-10000em;}
ul#nav li a.special:hover, body#special ul#nav li a.special{ background-position:0 -35px;}

/* droppy_sub */
#nav li ul { display:none; width:155px; position:absolute; top:35px; left:0; }
* html #nav li ul {line-height:0; }
#nav li ul li { float:none; display:block; height:25px; width:155px; padding:0; margin:0; }
#nav li ul a {
	opacity:0.8; filter: alpha(opacity=80); zoom:1;
	display:block; width:139px; height:25px; padding:0 8px; margin:0; text-indent:0; overflow:visible;
	background:#fff; border-bottom:1px solid #ffff99;
	color:#663300; font-weight:bold; text-decoration:none; line-height:25px;
}
#nav li ul a.hover { background: #ffff99; text-decoration:underline; }

/*footer
---------------------------------------------------*/
.footer{
	background:url(../images/common/bgFoot.jpg) top center repeat-x; background-color:#B2D9D4;
	width:100%; padding:10px 0; clear:both;
}
#footerIn{ width:1200px; margin:0 auto;}
.copyright { padding:5px 0 0 0; text-align:center; height:15px; clear:both;}



/*clearfix
--------------------------------------------------------------*/
 
.clearfix:after {  
visibility: hidden;  
display: block;  
font-size: 0;  
content: " ";  
 clear: both;  
height: 0;  
}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  
